公開日: 2013/01/30  最終更新日: 2013/07/23

アライドテレシス株式会社からの情報

脆弱性識別番号:JVNVU#90348117
脆弱性タイトル:Portable SDK for UPnP にバッファオーバーフローの脆弱性
ステータス:該当製品あり

以下の情報は、製品開発者から JVN に提供されたものです。

弊社coregaブランドの一部製品において、本脆弱性に該当する事が判明致しました。
詳細は以下リンク先をご確認下さい。

http://corega.jp/support/security/

更新履歴

2013/07/23
2013/07/23